Category=Lookup
Name=By Biblical Content
Description=This Looks up all pages that contain a specific biblical verse

Heading=Specify Verse
Form.0=VerseStart (TBBBCCCVVV)|2004003016

SQL2=SELECT T1.DOCUMENTID, T4.GANUMBER, T1.PAGEID, T3.FOLIONUMBER, T2.SURROGATEID, concat('<a href="',T2.SURROGATEURI,'"><img src="',T2.THUMBNAILURI,'"/></a>') FROM BIBLICALCONTENT T1 LEFT OUTER JOIN SURROGATEIMAGE T2 ON T2.DOCUMENTID=T1.DOCUMENTID AND T2.PAGEID=T1.PAGEID LEFT OUTER JOIN PAGE T3 ON T3.DOCUMENTID=T1.DOCUMENTID AND T3.PAGEID=T1.PAGEID LEFT OUTER JOIN DOCUMENT T4 ON T4.DOCUMENTID=T1.DOCUMENTID WHERE VERSE={0}
